Bug 178423 - wrong textual screenshot for Oprofile
Summary: wrong textual screenshot for Oprofile
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Mike Behm
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-20 13:32 UTC by Andrew Martynov
Modified: 2014-08-04 22:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 23:04:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Martynov 2006-01-20 13:32:23 UTC
Description of problem:
During preparing translation I found difference between 
textual screenshot and description below it.

Version-Release number of selected component (if applicable):
rhel-sag(EN)-4-HTML-RHI (2005-06-06T17:10U1)

How reproducible:
Always

Steps to Reproduce:
1. Open chapter 41.5.2. Using opreport on a Single Executable
2. Look into text output of utility
3. The first columnt did not contains (vma) mentioned later
  
Actual results:
Output did not contains column with vma data but description below said "The
first column is the starting virtual memory address (vma)".

Expected results:
Corrected text screenshot or its description.

Additional info:

Comment 1 Mike Behm 2006-02-07 16:54:40 UTC
Removed the vma description (which applied only to reports with the -d option).


Note You need to log in before you can comment on or make changes to this bug.